ISCSH#FEP - Feature #942

Feature # 785 (Resolved): I00000000000000

gooopoooon
10/30/2020 10:13 AM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/28/2020
10/28/2020
100%

5.00 hours
5.00 hours

Description

0000-0000000000000000
000000-0o0booboooa

History

#1 - 10/30/2020 10:14 AM - zhenyu yu
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 10/30/2020 10:15 AM - zhenyu yu
- Parent task set to #785
